RSS
 

Firefox Add-On Tab Mix Plus auf Firefox 17

01 Dez

Der Firefox Browser der aktuellen Version 17 ist inkompatibel zu einem meiner liebsten Add-Ons: Tab Mix Plus. Um die Kompatibilität zu erzwingen kann man in der about:config einen Boolean Wert mit dem Namen extensions.checkCompatibility.17.0 und dem Wert false anlegen.

extensions.checkCompatibility.17.0        false

Nach einem Firefox Neustart wird die Kompatibilität der installierten Add-Ons nicht mehr überprüft und auch inkompatible Add-Ons verwendet. Das kann natürlich zu Problemen führen, aber im konkreten Fall mit Tab Mix Plus sind mir – bis jetzt – keine Einschränkungen aufgefallen.

Nachtrag: Die aktualisierte Version 0.4.0.3.1 von Tab Mix Plus ist nun kompatibel mit Firefox 17.0.1.

 
 

Kommentare